@charset "UTF-8";
@font-face {
  font-family: 'FuturaCyrillic';
  font-display: block;
  src: url("../fonts/FuturaBookC.eot");
  src: url("../fonts/FuturaBookC.eot") format("embedded-opentype"), url("../fonts/FuturaBookC.woff2") format("woff2"), url("../fonts/FuturaBookC.woff") format("woff"), url("../fonts/FuturaBookC.ttf") format("truetype"), url("../fonts/FuturaBookC.svg") format("svg");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'FuturaCyrillic';
  font-display: block;
  src: url("../fonts/FuturaBookC-Italic.eot");
  src: url("../fonts/FuturaBookC-Italic.eot") format("embedded-opentype"), url("../fonts/FuturaBookC-Italic.woff2") format("woff2"), url("../fonts/FuturaBookC-Italic.woff") format("woff"), url("../fonts/FuturaBookC-Italic.ttf") format("truetype"), url("../fonts/FuturaBookC-Italic.svg") format("svg");
  font-weight: 300;
  font-style: italic; }

@font-face {
  font-family: 'FuturaCyrillic';
  font-display: block;
  src: url("../fonts/FuturaDemiC.eot");
  src: url("../fonts/FuturaDemiC.eot") format("embedded-opentype"), url("../fonts/FuturaDemiC.woff2") format("woff2"), url("../fonts/FuturaDemiC.woff") format("woff"), url("../fonts/FuturaDemiC.ttf") format("truetype"), url("../fonts/FuturaDemiC.svg") format("svg");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'FuturaCyrillic';
  font-display: block;
  src: url("../fonts/FuturaDemiC-Italic.eot");
  src: url("../fonts/FuturaDemiC-Italic.eot") format("embedded-opentype"), url("../fonts/FuturaDemiC.woff2") format("woff2"), url("../fonts/FuturaDemiC-Italic.woff") format("woff"), url("../fonts/FuturaDemiC-Italic.ttf") format("truetype"), url("../fonts/FuturaDemiC-Italic.svg") format("svg");
  font-weight: 600;
  font-style: italic; }

@font-face {
  font-family: 'FuturaCyrillic';
  font-display: block;
  src: url("../fonts/FuturaLightC.eot");
  src: url("../fonts/FuturaLightC.eot") format("embedded-opentype"), url("../fonts/FuturaLightC.woff2") format("woff2"), url("../fonts/FuturaLightC.woff") format("woff"), url("../fonts/FuturaLightC.ttf") format("truetype"), url("../fonts/FuturaLightC.svg") format("svg");
  font-weight: 200;
  font-style: normal; }

@font-face {
  font-family: 'FuturaCyrillic';
  font-display: block;
  src: url("../fonts/FuturaLightC-Italic.eot");
  src: url("../fonts/FuturaLightC-Italic.eot") format("embedded-opentype"), url("../fonts/FuturaLightC.woff2") format("woff2"), url("../fonts/FuturaLightC-Italic.woff") format("woff"), url("../fonts/FuturaLightC-Italic.ttf") format("truetype"), url("../fonts/FuturaLightC-Italic.svg") format("svg");
  font-weight: 200;
  font-style: italic; }

@font-face {
  font-family: 'FuturaCyrillic';
  font-display: block;
  src: url("../fonts/FuturaMediumC.eot");
  src: url("../fonts/FuturaMediumC.eot") format("embedded-opentype"), url("../fonts/FuturaMediumC.woff2") format("woff2"), url("../fonts/FuturaMediumC.woff") format("woff"), url("../fonts/FuturaMediumC.ttf") format("truetype"), url("../fonts/FuturaMediumC.svg") format("svg");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'FuturaCyrillic';
  font-display: block;
  src: url("../fonts/FuturaMediumC-Italic.eot");
  src: url("../fonts/FuturaMediumC-Italic.eot") format("embedded-opentype"), url("../fonts/FuturaMediumC.woff2") format("woff2"), url("../fonts/FuturaMediumC-Italic.woff") format("woff"), url("../fonts/FuturaMediumC-Italic.ttf") format("truetype"), url("../fonts/FuturaMediumC-Italic.svg") format("svg");
  font-weight: 500;
  font-style: italic; }

@font-face {
  font-family: 'fontello';
  src: url("../fonts/fontello.eot");
  src: url("../fonts/fontello.eot") format("embedded-opentype"), url("../fonts/fontello.woff2") format("woff2"), url("../fonts/fontello.woff") format("woff"), url("../fonts/fontello.ttf") format("truetype"), url("../fonts/fontello.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?43194098#fontello') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */ }

.icon-down-dir:before {
  content: '\e800'; }

/* '' */
.icon-up-dir:before {
  content: '\e801'; }

/* '' */
.icon-phone:before {
  content: '\e802'; }

/* '' */
.icon-heart-empty:before {
  content: '\e803'; }

/* '' */
.icon-ok:before {
  content: '\e804'; }

/* '' */
.icon-left-dir:before {
  content: '\e805'; }

/* '' */
.icon-right-dir:before {
  content: '\e806'; }

/* '' */
.icon-left-open:before {
  content: '\e807'; }

/* '' */
.icon-down-open:before {
  content: '\e808'; }

/* '' */
.icon-right-open:before {
  content: '\e809'; }

/* '' */
.icon-up-open:before {
  content: '\e80a'; }

/* '' */
.icon-search:before {
  content: '\e80b'; }

/* '' */
.icon-plus:before {
  content: '\e80c'; }

/* '' */
.icon-location:before {
  content: '\e80d'; }

/* '' */
.icon-clock:before {
  content: '\e80e'; }

/* '' */
.icon-star:before {
  content: '\e80f'; }

/* '' */
.icon-star-empty:before {
  content: '\e810'; }

/* '' */
.icon-star-half:before {
  content: '\e811'; }

/* '' */
.icon-cancel:before {
  content: '\e812'; }

/* '' */
.icon-mail-alt:before {
  content: '\f0e0'; }

/* '' */
.icon-angle-double-left:before {
  content: '\f100'; }

/* '' */
.icon-angle-double-right:before {
  content: '\f101'; }

/* '' */
.icon-angle-left:before {
  content: '\f104'; }

/* '' */
.icon-angle-right:before {
  content: '\f105'; }

/* '' */
.icon-angle-up:before {
  content: '\f106'; }

/* '' */
.icon-angle-down:before {
  content: '\f107'; }

/* '' */
.icon-star-half-alt:before {
  content: '\f123'; }

/* '' */
.icon-attention-alt:before {
  content: '\f12a'; }

/* '' */
.icon-cab:before {
  content: '\f1b9'; }

/* '' */
.icon-share:before {
  content: '\f1e0'; }

/* '' */
.icon-user-o:before {
  content: '\f2c0'; }

/* '' */
html {
  width: 100%;
  overflow-x: hidden;
  font-size: 15px;
  scroll-behavior: smooth; }

body {
  font-family: 'Inter', sans-serif;
  color: #212226;
  font-weight: 400; }

.opacity {
  opacity: 0; }

.animated {
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both; }

a, a:hover {
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

a:focus {
  outline: none; }

p {
  margin-bottom: 0; }

.btn_bg {
  display: block;
  background-color: #fefefe;
  color: #212226;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  font-size: 14px;
  line-height: 1.43;
  font-weight: 500;
  -webkit-transition: border 0.3s ease, background-color 0.3s ease;
  -o-transition: border 0.3s ease, background-color 0.3s ease;
  transition: border 0.3s ease, background-color 0.3s ease;
  padding: 15px;
  text-align: center;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
  border: solid 1px #d7dae4; }
  .btn_bg:hover {
    border: solid 1px #d2d7de;
    background-color: #f8faff;
    color: #212226; }
  .btn_bg:focus, .btn_bg:active {
    border: solid 1px #d2d7de;
    background-color: #e7eaf1;
    color: #212226;
    outline: none; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 600; }

h1 {
  font-weight: 600;
  font-size: 26px;
  line-height: 1.2; }

h2 {
  font-weight: 600;
  font-size: 20px;
  line-height: 1.2; }

h3 {
  font-weight: 600;
  font-size: 18px;
  line-height: 20px; }

img {
  max-width: 100%;
  height: auto; }

/* ======= Header ======= */
.header {
  background-color: #f8faff;
  padding-top: 10px;
  padding-bottom: 10px;
  position: relative; }
  .header .header__logo_box {
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
  .header .header__logo {
    font-family: 'Jost', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.25;
    color: #4f66a9;
    text-transform: uppercase; }
  .header .header__logo_mobile {
    display: none; }
  .header .header__search {
    position: relative; }
    .header .header__search input {
      width: 100%;
      font-weight: 400;
      font-size: 14px;
      line-height: 1.43;
      color: #8a8f9e;
      -webkit-border-radius: 4px;
              border-radius: 4px;
      border: solid 2px #d7dae4;
      padding: 6px 10px;
      padding-left: 42px;
      margin-bottom: 0px; }
  .header .header__search_btn {
    position: absolute;
    top: 0;
    left: 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .header .header__search_btn img {
      width: 24px;
      height: auto; }
  .header .header__comein_box {
    height: 100%;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end; }
  .header .header__comein {
    display: block;
    text-align: right;
    font-weight: 700;
    font-size: 14px;
    line-height: 1.43;
    color: #212226;
    background-color: transparent;
    border: none;
    padding: 0px;
    cursor: pointer;
    -webkit-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease; }
    .header .header__comein:hover {
      color: #4f66a9 !important; }
    .header .header__comein:active, .header .header__comein:focus {
      outline: none;
      color: #4f66a9; }
  .header .header__mobile_searsh_box #collapseExample {
    width: 400px; }
  .header .header__mobile_searsh_box .header__search {
    width: 400px;
    margin-top: 20px;
    right: 0; }
  .header .header__mobile_searsh_box .header__mobile_searsh {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end; }
  .header .search-mob {
    margin-top: 12px; }

.burger-mob {
  padding-top: 10px;
  padding-bottom: 30px; }
  .burger-mob ul {
    list-style: none;
    padding-left: 0; }
    .burger-mob ul li {
      margin-bottom: 10px; }
    .burger-mob ul a {
      font-weight: 500;
      font-size: 16px;
      line-height: 1.5;
      color: #212226;
      -webkit-transition: color 0.3s ease;
      -o-transition: color 0.3s ease;
      transition: color 0.3s ease; }
      .burger-mob ul a:hover, .burger-mob ul a:active, .burger-mob ul a:focus {
        color: #4f66a9; }
  .burger-mob .modal_footer_nav {
    margin-top: 30px; }
    .burger-mob .modal_footer_nav a {
      font-weight: 500;
      font-size: 14px;
      line-height: 1.43; }
  .burger-mob .social {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin-top: 2px;
    margin-bottom: 12px; }
  .burger-mob .social_link {
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
            box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    border: solid 1px #d7dae4;
    background-color: #fefefe;
    margin-left: 0px;
    margin-right: 8px; }
  .burger-mob .rights {
    width: 90%;
    font-size: 12px;
    line-height: 1.33;
    color: #8a8f9e; }

/* ======= content ======= */
.main {
  padding-top: 20px; }

.nav {
  display: block; }

.nav-item {
  margin-bottom: 10px; }

.main-nav_link {
  font-weight: 600;
  font-size: 16px;
  line-height: 1.56;
  color: #212226;
  display: inline-block;
  -webkit-transition: color 0.2s ease;
  -o-transition: color 0.2s ease;
  transition: color 0.2s ease;
  padding: 5px 10px;
  min-width: 170px;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  -webkit-transition: color 0.3s ease, background-color 0.3s ease;
  -o-transition: color 0.3s ease, background-color 0.3s ease;
  transition: color 0.3s ease, background-color 0.3s ease; }
  .main-nav_link:hover {
    text-decoration: none;
    color: #ffffff;
    background-color: #4f66a9; }

.content {
  background-image: url("../img/bg_main.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  position: relative; }
  .content .content_opacity {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 500px, white 100%);
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 500px, white 100%);
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, white 500px, white 100%); }
  .content .infolabel__box_animate {
    margin-top: 20px; }
  .content .infolabel__box {
    background-color: #2187e3;
    -webkit-border-radius: 6px;
            border-radius: 6px;
    padding: 10px 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative; }
  .content .infolabel__box_text {
    font-size: 14px;
    line-height: 1.43;
    color: #ffffff; }
  .content .infolabel__box_close img {
    width: 24px;
    max-width: 24px;
    height: auto; }
  .content .articles__item {
    -webkit-border-radius: 10px;
            border-radius: 10px;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
            box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
    background-color: #ffffff;
    margin-bottom: 10px;
    -webkit-transition: -webkit-box-shadow 0.3s ease;
    transition: -webkit-box-shadow 0.3s ease;
    -o-transition: box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease, -webkit-box-shadow 0.3s ease; }
    .content .articles__item:hover {
      -webkit-box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.18);
              box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.18); }
  .content .articles__item_text {
    padding: 20px; }
  .content .articles__item_text_label {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 12px;
    line-height: 1.67;
    margin-bottom: 10px; }
  .content .articles_label_category {
    text-transform: uppercase;
    margin-right: 15px;
    color: #212226; }
    .content .articles_label_category:hover, .content .articles_label_category:active, .content .articles_label_category:focus {
      color: #212226; }
  .content .articles_label_dayago {
    color: #6b6f7b;
    opacity: 0.8; }
  .content .article__box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }
  .content .articles__item_title {
    font-weight: 600;
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 8px; }
  .content .articles__item_content {
    font-size: 14px;
    line-height: 1.43;
    margin-bottom: 25px; }
  .content .article__box_icon {
    width: 34px;
    -webkit-flex-basis: 34px;
        -ms-flex-preferred-size: 34px;
            flex-basis: 34px;
    margin-left: 10px; }
    .content .article__box_icon img {
      width: 24px;
      min-width: 24px;
      height: auto; }
  .content .articles__item_img {
    width: 100%;
    max-height: 356px;
    overflow: hidden; }
    .content .articles__item_img img {
      width: 100%;
      max-width: 100%;
      height: auto; }
  .content .articles__item_info {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }
  .content .articles__item_info {
    padding: 20px 15px; }
    .content .articles__item_info img {
      width: 24px;
      max-width: 24px;
      height: auto;
      margin-left: 5px; }
    .content .articles__item_info span {
      font-size: 14px;
      line-height: 1.43;
      color: #8a8f9e; }
  .content .sidebar__poll {
    -webkit-border-radius: 10px;
            border-radius: 10px;
    background-color: #4f66a9;
    color: #f9f9f9;
    padding: 20px;
    margin-bottom: 45px; }
  .content .sidebar__poll_label {
    font-size: 12px;
    line-height: 1.67;
    color: #f9f9f9;
    text-transform: uppercase;
    margin-bottom: 10px; }
  .content .sidebar__poll_slick .slick-prev {
    position: absolute;
    bottom: 0;
    left: 0px;
    z-index: -1; }
  .content .sidebar__poll_slick .slick-next {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1; }
  .content .sidebar__poll_title {
    font-weight: 700;
    font-size: 16px;
    line-height: 1.25;
    margin-bottom: 10px; }
  .content .sidebar__poll_text {
    font-size: 14px;
    line-height: 1.43;
    margin-bottom: 45px; }
  .content .sidebar__poll_nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 20px; }
    .content .sidebar__poll_nav .arrow {
      color: #ffffff; }
      .content .sidebar__poll_nav .arrow:hover i, .content .sidebar__poll_nav .arrow:active i, .content .sidebar__poll_nav .arrow:focus i {
        opacity: 0.6; }
    .content .sidebar__poll_nav i {
      font-family: fontello;
      font-size: 14px;
      line-height: 1.43;
      -webkit-transition: opacity 0.3s ease;
      -o-transition: opacity 0.3s ease;
      transition: opacity 0.3s ease; }
    .content .sidebar__poll_nav .sidebar__poll_nav_text {
      font-size: 14px;
      line-height: 1.43;
      color: #ffffff;
      opacity: 0.8;
      margin-left: 10px;
      margin-right: 10px; }
  .content .sidebar__discussions_title {
    font-weight: 700;
    font-size: 16px;
    line-height: 1.25;
    color: #212226;
    position: relative;
    padding-left: 20px;
    margin-bottom: 25px; }
    .content .sidebar__discussions_title::before {
      content: '';
      position: absolute;
      left: 0;
      top: 5px;
      width: 10px;
      height: 10px;
      -webkit-border-radius: 100%;
              border-radius: 100%;
      background-color: #7ed321; }
  .content .sidebar__discussions_item {
    display: block;
    margin-bottom: 20px; }
  .content .discussions_item_user {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 5px; }
  .content .discussions_item_user_avatar {
    -webkit-border-radius: 100%;
            border-radius: 100%;
    overflow: hidden;
    width: 30px;
    max-width: 30px;
    height: 30px;
    max-height: 30px;
    margin-right: 10px; }
    .content .discussions_item_user_avatar img {
      width: 30px;
      max-width: 30px; }
  .content .discussions_item_user_name {
    font-weight: 700;
    font-size: 14px;
    line-height: 1.43;
    color: #212226; }
  .content .discussions_item_text {
    font-size: 14px;
    line-height: 20px;
    color: #212226;
    margin-bottom: 5px; }
  .content .discussions_item_theme {
    font-weight: 700;
    font-size: 14px;
    line-height: 1.43;
    color: #212226; }
  .content .discussions_item_user_data {
    font-size: 12px;
    line-height: 20px;
    color: #6b6f7b;
    margin-left: 8px;
    margin-top: 2px; }

/* ======= modal ======= */
.modal_title {
  font-weight: 700;
  font-size: 20px;
  line-height: 1.25;
  color: #212226;
  margin-bottom: 30px; }

.btn_modal {
  font-weight: 700;
  background-color: #e7eaf1;
  -webkit-transition: color 0.3s ease, background-color 0.3s ease;
  -o-transition: color 0.3s ease, background-color 0.3s ease;
  transition: color 0.3s ease, background-color 0.3s ease;
  margin-bottom: 15px; }
  .btn_modal:hover, .btn_modal:active, .btn_modal:focus {
    background-color: #4f66a9;
    color: #ffffff; }

.modal_form {
  width: 400px;
  padding: 35px 40px;
  -webkit-border-radius: 10px;
          border-radius: 10px;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
  background-color: #ffffff; }

form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }

label {
  width: 100%;
  font-weight: 600;
  font-size: 12px;
  line-height: 1.33;
  color: #4b4c50;
  margin-bottom: 5px; }

input {
  width: 100%;
  font-size: 14px;
  line-height: 1.43;
  color: #212226;
  padding: 10px 15px;
  margin-bottom: 20px;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  border: 1px solid #d7dae4;
  background-color: #f8faff;
  -webkit-transition: border 0.3s ease;
  -o-transition: border 0.3s ease;
  transition: border 0.3s ease; }
  input:hover, input:active, input:focus {
    outline: none;
    border: 1px solid #4f66a9; }

.modal_input_pas {
  margin-bottom: 10px; }

.modal_input_reestablish_box {
  margin-bottom: 20px; }

.modal_input_reestablish {
  font-size: 14px;
  color: #4f66a9;
  position: relative; }
  .modal_input_reestablish::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 1px;
    background-color: #4f66a9;
    display: block;
    -webkit-transform: translateY(0px) scale(0);
        -ms-transform: translateY(0px) scale(0);
            transform: translateY(0px) scale(0);
    -webkit-transition: -webkit-transform 0.2s ease;
    transition: -webkit-transform 0.2s ease;
    -o-transition: transform 0.2s ease;
    transition: transform 0.2s ease;
    transition: transform 0.2s ease, -webkit-transform 0.2s ease; }
  .modal_input_reestablish:hover::after {
    -webkit-transform: translateY(0px) scale(1);
        -ms-transform: translateY(0px) scale(1);
            transform: translateY(0px) scale(1); }

.modal_input_label {
  font-size: 14px;
  line-height: 1.43;
  color: #8a8f9e;
  margin-top: 25px;
  margin-bottom: 16px; }

.modal_input_social {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }
  .modal_input_social .modal_input_social_btn {
    display: block;
    -webkit-border-radius: 4px;
            border-radius: 4px;
    background-color: #e7eaf1;
    padding: 4px;
    margin-right: 8px; }
    .modal_input_social .modal_input_social_btn:hover img {
      -webkit-transform: scale(1.1);
          -ms-transform: scale(1.1);
              transform: scale(1.1); }
  .modal_input_social img {
    width: 32px;
    max-width: 32px;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    -o-transition: transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease; }

.modal_registration_pas_box {
  position: relative; }

.modal_registration_pas_eye {
  position: absolute;
  top: 10px;
  right: 15px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }
  .modal_registration_pas_eye img {
    width: 24px;
    max-width: 24px;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    -o-transition: transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease; }
  .modal_registration_pas_eye:hover img {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1); }

.modal_input_confid {
  font-size: 12px;
  line-height: 1.33;
  color: #8a8f9e;
  margin-top: 5px;
  text-align: center; }
  .modal_input_confid a {
    color: #4f66a9; }

.modal_notification_nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 20px; }

.modal_notification_nav_quan {
  display: block;
  font-size: 12px;
  line-height: 1.33;
  color: #8a8f9e; }

.modal_notification_nav_read {
  font-weight: 500;
  font-size: 12px;
  line-height: 1.33;
  color: #4f66a9; }

.modal_notification_item {
  -webkit-border-radius: 6px;
          border-radius: 6px;
  background-color: #2187e3;
  padding: 12px 40px 12px 20px;
  color: #ffffff;
  position: relative;
  margin-bottom: 10px; }
  .modal_notification_item p {
    padding-right: 20px; }

.infolabel__box_close {
  position: absolute;
  top: 8px;
  right: 8px; }
  .infolabel__box_close .close_dark {
    display: none; }

.notification_read {
  background-color: #d3e8f9;
  color: #212226; }
  .notification_read .close_dark {
    display: block; }
  .notification_read .close_light {
    display: none; }

/* ======= products ======= */
.news {
  background-image: none; }
  .news .news__item_content {
    background-color: transparent;
    -webkit-box-shadow: none;
            box-shadow: none;
    padding-bottom: 60px;
    border-bottom: 1px solid #e7eaf1;
    margin-bottom: 22px; }
  .news .articles__item_text_label {
    margin-bottom: 12px; }
  .news h1 {
    font-weight: 600;
    font-size: 30px;
    line-height: 1.2;
    margin-bottom: 16px; }
  .news h2 {
    font-size: 24px;
    line-height: 1.33;
    margin-bottom: 20px; }
  .news h3 {
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 20px; }
  .news p {
    font-size: 18px;
    line-height: 1.33;
    color: #474952;
    margin-bottom: 40px; }
  .news .news__item_img {
    width: 100%;
    margin-bottom: 20px; }
    .news .news__item_img img {
      width: 100%;
      max-width: 100%;
      height: auto;
      margin-bottom: 12px; }
    .news .news__item_img p {
      font-size: 14px;
      line-height: 1.44;
      color: #8a8f9e;
      margin-bottom: 0px; }
  .news .quote {
    padding: 32px 28px;
    background-color: #f2f5ff;
    border-left: 8px solid #cdd5ed; }
  .news ul {
    padding-left: 30px;
    margin-bottom: 40px; }
    .news ul li {
      margin-bottom: 10px; }
  .news .news__item_coment {
    padding-bottom: 60px; }
    .news .news__item_coment h4 {
      font-weight: 700;
      font-size: 16px;
      line-height: 1.5;
      margin-bottom: 20px; }
  .news .news__item_coments_box {
    margin-bottom: 40px; }
  .news .discussions_item {
    margin-bottom: 24px; }
  .news .news__item_coment_user form {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 40px; }
  .news .news__item_coment_user .news__item_coment_user_avatar_box {
    width: 10%;
    -webkit-flex-basis: 10%;
        -ms-flex-preferred-size: 10%;
            flex-basis: 10%; }
  .news .news__item_coment_user .news__item_coment_user_avatar {
    width: 32px;
    height: 32px;
    -webkit-border-radius: 100%;
            border-radius: 100%;
    background-color: #cdd5ed;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .news .news__item_coment_user .news__item_coment_user_avatar span {
      display: block;
      max-width: 26px;
      font-size: 16px;
      line-height: 16px;
      font-weight: 500;
      color: #4f66a9; }
  .news .news__item_coment_user input {
    width: 90%;
    -webkit-flex-basis: 90%;
        -ms-flex-preferred-size: 90%;
            flex-basis: 90%;
    margin-bottom: 0; }
  .news .news__item_coment_user .btn_box {
    width: 100%;
    -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-top: 12px; }
  .news .news__item_coment_user button {
    width: auto;
    background-color: #4f66a9;
    color: #ffffff;
    padding: 15px;
    -webkit-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease; }
    .news .news__item_coment_user button:hover {
      background-color: #768ac4; }
    .news .news__item_coment_user button:active {
      background-color: #3551a9; }

.more-news {
  background-color: #f2f5ff;
  padding-top: 60px;
  padding-bottom: 60px; }
  .more-news h5 {
    font-weight: 700;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 20px; }
  .more-news .more-news_item {
    display: block;
    color: #212226; }
    .more-news .more-news_item:hover, .more-news .more-news_item:active, .more-news .more-news_item:focus {
      color: #212226; }
      .more-news .more-news_item:hover img, .more-news .more-news_item:active img, .more-news .more-news_item:focus img {
        -webkit-transform: scale(1.07);
            -ms-transform: scale(1.07);
                transform: scale(1.07); }
  .more-news .more-news_item_img {
    -webkit-border-radius: 10px;
            border-radius: 10px;
    width: 100%;
    height: 230px;
    max-height: 230px;
    overflow: hidden;
    margin-bottom: 12px; }
    .more-news .more-news_item_img img {
      width: 100%;
      max-width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover;
      -webkit-transition: -webkit-transform 0.3s ease;
      transition: -webkit-transform 0.3s ease;
      -o-transition: transform 0.3s ease;
      transition: transform 0.3s ease;
      transition: transform 0.3s ease, -webkit-transform 0.3s ease; }
  .more-news .more-news_item_title {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 12px; }
  .more-news .more-news_item_info {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .more-news .more-news_item_info span {
      display: block;
      font-size: 14px;
      line-height: 1.43;
      color: #6b6f7b; }
    .more-news .more-news_item_info .deco {
      margin-left: 5px;
      margin-right: 5px; }
    .more-news .more-news_item_info .views {
      margin-right: 5px; }

/* ======= breadcrumbs ======= */
/* ======= product-card ======= */
/* ======= catalog ======= */
/* ======= product-info ======= */
/* ======= Advantages ======= */
/* ====== Footer ====== */
.footer {
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-shadow: inset 0 1px 0 0 #d7dae4;
          box-shadow: inset 0 1px 0 0 #d7dae4;
  background-color: #fafafa; }
  .footer .footer__nav ul {
    list-style: none;
    padding-left: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
  .footer .footer__nav li {
    margin-right: 30px; }
  .footer .footer__nav_item {
    font-weight: 500;
    font-size: 14px;
    line-height: 1.43;
    color: #212226;
    -webkit-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease; }
    .footer .footer__nav_item:hover, .footer .footer__nav_item:active, .footer .footer__nav_item:focus {
      color: #4f66a9; }

.rights {
  font-size: 12px;
  line-height: 1.3;
  color: #8a8f9e; }

.social {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

.social_link {
  padding: 4px;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
  border: solid 1px #d7dae4;
  background-color: #fefefe;
  margin-left: 8px; }
  .social_link img {
    width: 32px;
    max-width: 32px; }
  .social_link:hover img {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1); }

/* ======= Animation ======= */
@-webkit-keyframes fadeOpacity {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@keyframes fadeOpacity {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

.fadeOpacity {
  -webkit-animation-name: fadeOpacity;
          animation-name: fadeOpacity; }

@-webkit-keyframes fadeLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-10%);
            transform: translateX(-10%); }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0); } }

@keyframes fadeLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-10%);
            transform: translateX(-10%); }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0); } }

.fadeLeft {
  -webkit-animation-name: fadeLeft;
          animation-name: fadeLeft; }

@-webkit-keyframes fadeRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(10%);
            transform: translateX(10%); }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
            transform: translateX(0%); } }

@keyframes fadeRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(10%);
            transform: translateX(10%); }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
            transform: translateX(0%); } }

.fadeRight {
  -webkit-animation-name: fadeRight;
          animation-name: fadeRight; }

@media (max-width: 1200px) {
  .footer .footer__nav li {
    margin-right: 15px; } }

@media (max-width: 991px) {
  .infolabel__box_animate {
    display: none; }
  .content .main {
    padding-top: 0px; }
  .content .sidebar-menu {
    padding-top: 10px;
    padding-bottom: 10px; }
  .main .nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    list-style: none; }
    .main .nav .main-nav_link {
      min-width: 0px;
      padding: 5px 20px; }
  .main .mobile-collaps {
    display: none; }
  .footer .social {
    margin-bottom: 20px; }
  .more-news {
    display: none; } }

@media (max-width: 767px) {
  .header .header__logo {
    display: none; }
  .header .header__logo_mobile {
    display: block; }
  .header .header__notification {
    display: block;
    position: relative;
    width: 34px;
    margin-top: 5px; }
    .header .header__notification img {
      width: 34px;
      max-width: 34px;
      height: auto; }
    .header .header__notification:hover .header__notification_quantity {
      padding: 5px;
      top: -7px;
      right: -7px;
      font-weight: 600; }
  .header .header__notification_quantity {
    font-size: 12px;
    line-height: 1.33;
    color: #ffffff;
    padding: 4px;
    -webkit-border-radius: 8px;
            border-radius: 8px;
    background-color: #4f66a9;
    position: absolute;
    top: -5px;
    right: -5px;
    -webkit-transition: padding 0.3s ease, top 0.3s ease, right 0.3s ease, font-weight 0.3s ease;
    -o-transition: padding 0.3s ease, top 0.3s ease, right 0.3s ease, font-weight 0.3s ease;
    transition: padding 0.3s ease, top 0.3s ease, right 0.3s ease, font-weight 0.3s ease; }
  .header .header__mobile_icon {
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end; }
  .header .header__mobile_searsh {
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .header .header__mobile_searsh img {
      width: 24px;
      max-width: 24px;
      height: auto; }
  .header .header__mobile_searsh:hover img {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1); }
  .header .header__mobile_menu_box {
    position: relative;
    width: 24px;
    height: 24px;
    margin-left: 15px; }
  .header .header__mobile_menu {
    height: 24px;
    width: 24px; }
    .header .header__mobile_menu .mobile_burger {
      display: block;
      width: 24px;
      height: 2px;
      background-color: #4f66a9;
      position: absolute;
      top: 9px;
      left: 0px;
      -webkit-border-radius: 10px;
              border-radius: 10px; }
      .header .header__mobile_menu .mobile_burger::before, .header .header__mobile_menu .mobile_burger::after {
        content: '';
        position: absolute;
        width: 18px;
        height: 2px;
        background-color: #4f66a9;
        left: 3px;
        -webkit-border-radius: 10px;
                border-radius: 10px;
        -webkit-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease; }
      .header .header__mobile_menu .mobile_burger::before {
        top: -9px; }
      .header .header__mobile_menu .mobile_burger::after {
        top: 9px; }
  .header .header__mobile_menu_active .mobile_burger::before, .header .header__mobile_menu_active .mobile_burger::after {
    width: 24px;
    left: 0; }
  .header .header__mobile_up1,
  .header .header__mobile_up2 {
    width: 300px;
    min-width: 300px;
    position: absolute;
    z-index: 100;
    top: 48px;
    right: 0px;
    padding: 20px 30px;
    -webkit-border-radius: 6px;
            border-radius: 6px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
            box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
    background-color: #ffffff; }
  .header .header__mobile_up2 {
    top: 40px; }
    .header .header__mobile_up2 .nav-item {
      text-align: right; }
  .main .nav {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .content .main-nav_link {
    font-size: 14px; }
  .sidebar-menu {
    display: none; }
  .articles__item_text_label {
    margin-top: 23px; }
  .footer {
    display: none; }
  .content .sidebar__poll {
    background-color: transparent;
    padding: 0; }
    .content .sidebar__poll .sidebar__poll_item {
      margin-bottom: 12px;
      background-color: #4f66a9;
      -webkit-border-radius: 10px;
              border-radius: 10px;
      padding: 20px; }
    .content .sidebar__poll .sidebar__poll_text {
      margin-bottom: 12px; } }

@media (max-width: 575px) {
  .content {
    background-image: none; }
  .container {
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto; }
  .main .nav {
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap; }
    .main .nav .main-nav_link {
      min-width: 0px;
      padding: 5px 10px; }
  .content .articles__item_info {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
  .content .articles_info_box {
    margin-right: 15px; }
  .news .container {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto; }
  .news h1 {
    font-weight: 600;
    font-size: 24px;
    line-height: 1.17; }
  .news h2 {
    font-size: 20px;
    line-height: 1.2; }
  .news h3 {
    font-size: 18px;
    line-height: 1.3; }
  .news p {
    margin-bottom: 36px; }
  .news .news__item_img_label {
    padding-left: 15px;
    padding-right: 15px; }
  .news .news__item_box-padding {
    padding-left: 15px;
    padding-right: 15px; }
  .news .news__item_coment {
    padding-left: 15px;
    padding-right: 15px; }
  .news .articles__item_text_label {
    margin-bottom: 32px; }
  .news .quote {
    margin-left: -15px;
    margin-right: -15px;
    border-left: none; } }

@media (max-width: 450px) {
  .main .nav .main-nav_link {
    font-size: 13px;
    padding: 4px 5px; }
  .modal_form {
    width: 100%;
    -webkit-border-radius: 0px;
            border-radius: 0px;
    padding: 0px 20px 50px 20px;
    min-height: 105vh; }
    .modal_form .modal_title {
      background-color: #f8faff;
      margin-left: -20px;
      margin-right: -20px;
      padding: 8px 20px;
      text-align: center; }
  .fancybox-slide {
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding: 0px !important; } }
